# debug bad pgp sigs
##message-copy-directory = /var/db/aox/jail/messages
message-copy-directory = /usr/local/archiveopteryx/jail/messages
message-copy = all
# Database Access  ----------------------------------------------------------
# db

db-address = 91.216.35.75 
db-name = development
db-schema = archiveopteryx
db-user = aoxd
db-password = '+/fwo62$#-jjfqOB'


# general  ----------------------------------------------------------------
memory-limit = 1024

# TLS  ----------------------------------------------------------------
use-tls = yes
allow-plaintext-access = never
tls-certificate = /usr/local/etc/archiveopteryx/timap.lrau.net_server_key_cert.pem

# Logging  ----------------------------------------------------------------
##logfile = /var/log/aox/debug.log
logfile = syslog/lpr
log-level = debug
##log-level = info

# security  ----------------------------------------------------------------
#!!#security = on
security = off

# User Authentication  -----------------------------------------------------
allow-plaintext-passwords = never
##auth-cram-md5 = on
# we enforce TLS/SSL and can have plain pws:
# (Stupid) TB complains if auth-plain allowed (but does not work: auth failed on Apple mail):
##auth-plain =  false
# Hack for OE/O prompting with Username: Password:
##auth-login=enabled

# Mail delivery   ----------------------------------------------------------
use-lmtp =  true
##lmtp-address = 91.216.35.90
soft-bounce = off
# specifies whether a delivery problem  causes  a  message  to  be
#              rejected permanently (soft-bounce disabled) or queued at the MTA
#              (soft-bounce enabled). This is enabled by default. We  recommend
#              disabling it when you are confident that mail delivery works.

# SMTP Submission  ---------------------------------------------------------
check-sender-addresses = true
use-smtp-submit = enabled
smarthost-address = 91.216.35.90
use-subaddressing = true
address-separator = '+'

# IMAP  --------------------------------------------------------------------
hostname = timap4.lrau.net
imap-address = 91.216.35.90
# SIEVE  ----------------------------------------------------------------
use-sieve = yes
managesieve-port = 4190
# uses only one (IPv6) address, if I give hostname here:
managesieve-address = 91.216.35.90
